Subject: bug#56235: nested yasnippet trigger key

From: Stefan Kangas <[email-masked]>
Date: Tue, 28 Jun 2022 14:03:46 -0700

[email-masked] writes:

> Hi!
>
> since this is not a bug report, I hope that this is enough:
>
> "GNU Emacs 28.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.33, cairo
> version 1.17.6)
>  of 2022-04-28"
> yasnippet                      20200604.246
> org                            20210929
>
> When I have a nested snippet, I would like to use TAB to switch to the next
> field, and C-c m to expand snippets. How can I do that? Right now, when I hit
> TAB, (sub-)snippets get expanded.
>
> I attach a little video
>
> Thanks!

This seems to be about yasnippet, so I'm copying in Noam and João here.